<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--This document replaces the classic 'RSR' resource file. The 'stXLIFF' format 
is a hybrid for compatibility with older Otobase-based resources.  The group id's 
assigned to all resource types besides 'STR#' are fixed and are in the 32000 range. 
STR# are assigned group id's based on their original RSR resource id which were not 
in the 32000 range and must not be in the future as well.  All trans-units have 
resnames that follow the basic format- 'st' + 4 byte resource type + ':' + resource id. 
This guarantees unique identification of each trans-unit for direct access via classical 
mechanisms as well as standard XML-tree walking.
STR# resources are converted with the trans-unit id's numbered sequentially for 
  compatibility with the older RSR format while the 'resname' format includes 
  both the group id and the trans-unit id: (example: stSTR#20101_1, stSTR#20101_2...).
TEXT, SVGa and otherwise unspecified resources are converted without any modifications 
  except for the replacement of carriage returns with the escape sequence '\u000d' 
  to accommodate default parsing schema based on carriage returns.
-->
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="en" target-language="en">
    <body>
      <group id="20001" resname="STR#">
        <trans-unit id="1" resname="stSTR#:20001_1">
          <source>SiennaPrintToDoc</source>
          <note>VersionInfo base name</note>
        </trans-unit>
        <trans-unit id="2" resname="stSTR#:20001_2">
          <source>1.5.2</source>
          <note>VersionInfo version number</note>
        </trans-unit>
        <trans-unit id="3" resname="stSTR#:20001_3">
          <source/>
          <note>VersionInfo data version</note>
        </trans-unit>
        <trans-unit id="4" resname="stSTR#:20001_4">
          <source>SPTD_1.0.2</source>
          <note>VersionInfo resource version</note>
        </trans-unit>
      </group>
      <group id="20013" resname="STR#">
        <trans-unit id="1" resname="stSTR#:20013_1">
          <source>SiennaPrintToDoc.ico</source>
          <note/>
        </trans-unit>
        <trans-unit id="2" resname="stSTR#:20013_2">
          <source>SiennaPrintToDoc.hlp</source>
          <note/>
        </trans-unit>
        <trans-unit id="3" resname="stSTR#:20013_3">
          <source>ePrint.exe</source>
          <note/>
        </trans-unit>
        <trans-unit id="4" resname="stSTR#:20013_4">
          <source>TaskePrint.exe</source>
          <note/>
        </trans-unit>
      </group>
      <group id="20012" resname="STR#">
        <trans-unit id="1" resname="stSTR#:20012_1">
          <source>http://www.SiennaSoftwareInc.com</source>
          <note>Sienna URL</note>
        </trans-unit>
      </group>
      <group id="20011" resname="STR#">
        <trans-unit id="1" resname="stSTR#:20011_1">
          <source>Sienna Software Inc</source>
          <note>Registry key</note>
        </trans-unit>
      </group>
      <group id="20015" resname="STR#">
        <trans-unit id="1" resname="stSTR#:20015_1">
          <source>Developed by M.D.C.</source>
          <note>SiennaPrintToDoc Copyright</note>
        </trans-unit>
        <trans-unit id="2" resname="stSTR#:20015_2">
          <source>©Sienna Software Inc/MDC 1996-2022</source>
          <note>SiennaPrintToDoc Copyright</note>
        </trans-unit>
        <trans-unit id="3" resname="stSTR#:20015_3">
          <source>All rights reserved</source>
          <note>SiennaPrintToDoc Copyright</note>
        </trans-unit>
      </group>
      <group id="32002" resname="TEXT">
        <trans-unit id="20601" resname="stTEXT:20601">
          <source>sq22LVe306RsuTzj/P7yAw==</source>
          <note>jES</note>
        </trans-unit>
        <trans-unit id="20600" resname="stTEXT:20600">
          <source>&lt;html&gt;\u000d&lt;head&gt;&lt;title&gt;Sienna PrintToDoc Registration Info&lt;/title&gt;\u000d&lt;style type="text/css"&gt;\u000dbody {\u000dfont-family: Verdana, Arial, Helvetica, sans-serif;\u000dcolor: #4B4B4B;\u000dfont-size:11px;\u000d}\u000dH1 {\u000dfont-family: Verdana, Arial, Helvetica, sans-serif;\u000dcolor: #003366;\u000dfont-size:14px;\u000d}\u000d&lt;/style&gt;\u000d&lt;!--//RegDocVers: &lt;_RegDocVersion&gt;//--&gt;\u000d&lt;/head&gt;\u000d&lt;body&gt;\u000d&lt;H1&gt;&lt;_HeadingTitle&gt;&lt;/H1&gt;\u000d&lt;H1&gt;Registration Number:&amp;nbsp;&lt;_RegNum&gt;&lt;/H1&gt;\u000d&lt;b&gt;Registration Date&lt;/b&gt;:&amp;nbsp;&lt;_RegDate&gt;&lt;br&gt;\u000d&lt;b&gt;User Name&lt;/b&gt;:&amp;nbsp;&lt;_UserName&gt;&lt;br&gt;\u000d&lt;b&gt;Company&lt;/b&gt;:&amp;nbsp;&lt;_CompanyName&gt;&lt;br&gt;\u000d&lt;b&gt;Platform&lt;/b&gt;:&amp;nbsp;&lt;_Platform&gt;&lt;br&gt;\u000d&lt;b&gt;Registration Type&lt;/b&gt;:&amp;nbsp;&lt;_RegType&gt;&lt;br&gt;\u000d&lt;SO_rem&gt;\u000d&lt;b&gt;Special Options&lt;/b&gt;:&amp;nbsp;&lt;_SpecialOptions&gt;&lt;br&gt;\u000d&lt;/SO_rem&gt;\u000d&lt;SI_rem&gt;\u000d&lt;b&gt;Linked to 4D Server Number&lt;/b&gt;:&amp;nbsp;&lt;_4DServerRegNum&gt;&lt;br&gt;\u000d&lt;/SI_rem&gt;\u000d&lt;SS_rem&gt;\u000d&lt;b&gt;Linked to Specialty &lt;SSSr_rem&gt;Server &lt;/SSSr_rem&gt;&lt;SSSt_rem&gt;Standalone &lt;/SSSt_rem&gt;Registration&lt;/b&gt;:&amp;nbsp;&lt;_SpcStdSvrRegNum&gt;&lt;br&gt;\u000d&lt;/SS_rem&gt;\u000d&lt;CI_rem&gt;\u000d&lt;b&gt;Linked to SiennaPrintToDoc &lt;CISO_rem&gt;Server &lt;/CISO_rem&gt;&lt;SOSt_rem&gt;Standalone &lt;/SOSt_rem&gt;Registration&lt;/b&gt;:&amp;nbsp;&lt;_SPTDSvrRegNum&gt;&lt;br&gt;\u000d&lt;/CI_rem&gt;\u000d&lt;CSI_rem&gt;\u000d&lt;b&gt;Number of client licenses&lt;/b&gt;:&amp;nbsp;&lt;_NumClients&gt;&lt;br&gt;\u000d&lt;/CSI_rem&gt;\u000d&lt;br&gt;&lt;br&gt;\u000d&lt;a href="http://www.siennasoftwareinc.com/" TARGET="_blank"&gt;http://www.siennasoftwareinc.com/&lt;/A&gt;&lt;br&gt;\u000d&lt;/body&gt;\u000d&lt;/html&gt;\u000d\u000d&lt;!--//&lt;CHKS&gt;&lt;CheckSum&lt;/CHKS&gt;//--&gt;\u000d\u000d</source>
          <note/>
        </trans-unit>
      </group>
      <group id="32005" resname="TEXT">
        <trans-unit id="21283" resname="stSTR :21283">
          <source>Raster Formats</source>
          <note/>
        </trans-unit>
        <trans-unit id="21282" resname="stSTR :21282">
          <source>Vector Formats</source>
          <note/>
        </trans-unit>
        <trans-unit id="21281" resname="stSTR :21281">
          <source>Document Formats</source>
          <note/>
        </trans-unit>
        <trans-unit id="21280" resname="stSTR :21280">
          <source>XWD (*.xwd)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21279" resname="stSTR :21279">
          <source>XPM (*.xpm)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21278" resname="stSTR :21278">
          <source>Xionics SMP (*.smp)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21277" resname="stSTR :21277">
          <source>XBM (*.xbm)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21276" resname="stSTR :21276">
          <source>WPG (*.wpg)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21275" resname="stSTR :21275">
          <source>WMF (*.wmf)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21274" resname="stSTR :21274">
          <source>Wireless bitmap (WBMP) (*.wbmp)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21273" resname="stSTR :21273">
          <source>Win Icon (*.ico)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21272" resname="stSTR :21272">
          <source>Win Cursor (*.cur)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21271" resname="stSTR :21271">
          <source>Win BMP (*.bmp)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21270" resname="stSTR :21270">
          <source>Winfax (*.wfx)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21269" resname="stSTR :21269">
          <source>TIFX FAX (*.tfx)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21268" resname="stSTR :21268">
          <source>TGA (*.tga)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21267" resname="stSTR :21267">
          <source>SUN Ras (*.ras)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21266" resname="stSTR :21266">
          <source>SGI (*.sgi)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21265" resname="stSTR :21265">
          <source>Scitex Continuous Tone SCT (*.sct)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21264" resname="stSTR :21264">
          <source>IOCA (*.ica)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21263" resname="stSTR :21263">
          <source>RAW data (*.raw)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21262" resname="stSTR :21262">
          <source>PSP (*.psp)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21261" resname="stSTR :21261">
          <source>PSD (*.psd)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21260" resname="stSTR :21260">
          <source>PPM (*.ppm)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21259" resname="stSTR :21259">
          <source>PGM (*.pgm)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21258" resname="stSTR :21258">
          <source>PDF, Raster (*.pdf)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21257" resname="stSTR :21257">
          <source>PCX (*.pcx)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21256" resname="stSTR :21256">
          <source>PBM (*.pbm)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21255" resname="stSTR :21255">
          <source>OS/2 BMP (*.bmp)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21254" resname="stSTR :21254">
          <source>MS Paint (*.msp)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21253" resname="stSTR :21253">
          <source>MS FAX (AWD) (*.awd)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21252" resname="stSTR :21252">
          <source>Mr Sid (*.sid)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21251" resname="stSTR :21251">
          <source>MODCA:IOCA (*.ica)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21250" resname="stSTR :21250">
          <source>Mac PICT (*.pct)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21249" resname="stSTR :21249">
          <source>MacPaint (*.mac)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21248" resname="stSTR :21248">
          <source>JBIG (*.jbg)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21247" resname="stSTR :21247">
          <source>ITG (*.itg)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21246" resname="stSTR :21246">
          <source>IFF (*.iff)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21245" resname="stSTR :21245">
          <source>GEM (*.img)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21244" resname="stSTR :21244">
          <source>FPX (*.fpx)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21243" resname="stSTR :21243">
          <source>FLC (*.flc)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21242" resname="stSTR :21242">
          <source>FIT (*.fit)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21241" resname="stSTR :21241">
          <source>FAX (Raw) (*.fax)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21240" resname="stSTR :21240">
          <source>EXIF (*.tif)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21239" resname="stSTR :21239">
          <source>EPS (*.eps)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21238" resname="stSTR :21238">
          <source>EMF (*.emf)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21237" resname="stSTR :21237">
          <source>ECW (*.ecw)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21236" resname="stSTR :21236">
          <source>Dr Halo (*.cut)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21235" resname="stSTR :21235">
          <source>DICOM DIC Color (*.dic)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21234" resname="stSTR :21234">
          <source>DICOM DIC Gray  (*.dic)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21233" resname="stSTR :21233">
          <source>CLP (*.clp)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21232" resname="stSTR :21232">
          <source>Cineon (*.cin)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21231" resname="stSTR :21231">
          <source>CALS (*.cal)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21230" resname="stSTR :21230">
          <source>Animated Cursor (*.ani)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21229" resname="stSTR :21229">
          <source>PNG (*.png)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21228" resname="stSTR :21228">
          <source>GIF (*.gif)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21227" resname="stSTR :21227">
          <source>TIF (*.tif)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21226" resname="stSTR :21226">
          <source>JPEG 2000 (*.j2k;*.jp2)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21225" resname="stSTR :21225">
          <source>LEAD Wavelet (*.cmw)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21224" resname="stSTR :21224">
          <source>JPEG (*.jpg)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21223" resname="stSTR :21223">
          <source>LEAD (*.cmp)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21222" resname="stSTR :21222">
          <source>AutoCAD DXF (*.dxf)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21221" resname="stSTR :21221">
          <source>Micrografx (*.drw)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21220" resname="stSTR :21220">
          <source>Computer Graphics Metafile (*.cgm)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21219" resname="stSTR :21219">
          <source>Mac PICT (*.pct)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21218" resname="stSTR :21218">
          <source>HP-GL2 (*.plt)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21217" resname="stSTR :21217">
          <source>Windows Meta File (*.wmf)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21216" resname="stSTR :21216">
          <source>Windows Enhanced Meta File (*.emf)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21215" resname="stSTR :21215">
          <source>AutoCAD DWF (*.dwf)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21214" resname="stSTR :21214">
          <source>LEAD Vector (*.vec)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21213" resname="stSTR :21213">
          <source>Gerber (*.gbr)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21212" resname="stSTR :21212">
          <source>Printer Command Language (*.pcl)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21211" resname="stSTR :21211">
          <source>Shape Format ESRI (*.shp)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21210" resname="stSTR :21210">
          <source>Word perfect Graphics (*.wpg)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21209" resname="stSTR :21209">
          <source>Scalable Vector Graphics (*.svg)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21208" resname="stSTR :21208">
          <source>ASCII Text (*.txt)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21206" resname="stSTR :21206">
          <source>HTML (*.htm)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21204" resname="stSTR :21204">
          <source>Rich Text Format (*.rtf)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21202" resname="stSTR :21202">
          <source>PDF, Document (*.pdf)</source>
          <note/>
        </trans-unit>
        <trans-unit id="21200" resname="stSTR :21200">
          <source>Word Doc (*.doc)</source>
          <note/>
        </trans-unit>
      </group>
      <group id="32008" resname="TEXT">
        <trans-unit id="20001" resname="stINt#:20001">
          <source>$-$d1$-$fbe331b98f8f943929918c3a7888f6e44eba60e1$-$1d$-$</source>
        </trans-unit>
      </group>
    </body>
  </file>


</xliff>
